Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: De taalondersteuning kon niet volledig geïnstalleerd worden  (gelezen 608 keer)

Offline Tetje

  • Lid
    • opnieuwgestart (Christelijke Blog)
  • Steunpunt: Nee
De taalondersteuning kon niet volledig geïnstalleerd worden
« Gepost op: 2014/11/21, 23:51:46 »
Hallo,

Ik krijg de volgende error als ik de taalondersteuning wil installeren

De taalondersteuning kon niet volledig geïnstalleerd worden

Transaction failed: Package dependencies cannot be resolved
 The following packages have unmet dependencies:

language-pack-gnome-nl: language-pack-nl:

En via de terminal deze error:

rien@rien-HP-Pavilion-dv6000-GS625EA-ABH:~$ sudo apt-get install language-pack-nl
[sudo] password for rien:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
Sommige pakketten konden niet geïnstalleerd worden. Dit kan betekenen dat u
een onmogelijke situatie gevraagd hebt of dat u de 'unstable'-distributie
gebruikt en sommige benodigde pakketten nog vastzitten in 'incoming'.
De volgende informatie helpt u mogelijk verder:

De volgende pakketten hebben niet-voldane vereisten:
 language-pack-nl : Vereisten: language-pack-nl-base (>= 1:14.04+20140707) maar het zal niet geïnstalleerd worden
E: Kan problemen niet verhelpen, u houdt defecte pakketten vast.



Hoe is dit op te lossen?
HP 8510 : Linux Mint 18.2 xfce 64b  4GRam  128G SSD (Prive Laptop)
Dell Inspirion 530s  Linux Mint 18.2 xfce (64b) 4GRam (Prive PC) 320GB HDD

Offline lachendearend

  • Lid
  • Steunpunt: Nee
Re: De taalondersteuning kon niet volledig geïnstalleerd worden
« Reactie #1 Gepost op: 2014/11/22, 07:07:16 »
goede morgen

ik zit met het zelfde probleem. dit geld zowel voor Ubuntu als Xbuntu  en mint.
ik ben dit nog nooit tegen gekomen,wie kan ons helpen

sorry bij mint was het natuurlijk niet zo.
« Laatst bewerkt op: 2014/11/28, 10:08:33 door lachendearend »
Xubuntu.
schaats en fiets gek.
foto's maken

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: De taalondersteuning kon niet volledig geïnstalleerd worden
« Reactie #2 Gepost op: 2014/11/22, 08:31:22 »
Het is niet makkelijk om vanaf hier het te zeggen hoe je dit te herstellen.
Weet niet echt wat de 'fout meldingen' zijn.

Installeer eerst eens synaptic, mocht dit niet het geval zijn.
Kijk dan of deze die 'gebroken pakketten' kan herstellen.
Als synaptic deze niet kan herstellen, krijg je een melding welke terminal opdracht je moet uitvoeren.

Nog niet herstel, dan zal het via de terminal worden.
Mogelijke opdrachten:

sudo apt-get update
sudo apt-get upgrade
sudo apt-get install -f
sudo apt-get dist-upgrade -d


Voor de opdrachten een voor een uit.
Begin met de eerste twee.
Lees aandachten de melding die je terug krijgt, daar in staat waarom er iets is fout gegaan.
En vaak een oplossing als opdracht, meestal de derde.

Mocht het nog niet hersteld zijn de vierde opdracht kan het een en ander nog recht trekken.
Maar gebruik die echt als laatste waanhoops daad.

Lees ter info de handleiding van apt-get op na:  man apt-get
http://linux.die.net/man/8/apt-get



MvG,
MauRice
Registered Linux user: 473556

Offline Ronaldus

  • Lid
  • Steunpunt: Nee
Re: De taalondersteuning kon niet volledig geïnstalleerd worden
« Reactie #3 Gepost op: 2014/11/22, 09:29:18 »
http://forum.ubuntuusers.de/topic/deutsche-sprachunterstuetzung-laesst-sich-nich/
(Probleem is eerder en elders ook voorgekomen - wat Joris in een eerder topic over dit onderwerp adviseert, zou ik ook als eerste proberen voor iemand die er last van heeft, nl de update server veranderen van Nederland naar de hoofdserver > werkt misschien bij sommigen wel)

Of anders proberen:  (wellicht na de Nederlandse server in hoofdserver veranderd te hebben)
sudo apt-get install language-pack-nl-base=1:14.04+20140707

(synchroon naar de oplossing van het oudere identiek duitse probleem)
5 pc's in 'actieve dienst'. Daarop draaiend:
** Mint XFCE 18.2 (gezins pc/hoofd pc) ** W10 (werk-pc) ** Mint XFCE 18.3 (laptop 1)  ** Mint Cinnamon 18.3 (laptop 2) ** W10 (laptop 3) **
Randapparatuur:
** Scanner: een compacte Canon Lide 110 (werkt 'out of the box' in Linux + voeding via usb) + div. HP's ** Printer: div. HP's **


Offline lachendearend

  • Lid
  • Steunpunt: Nee
Re: De taalondersteuning kon niet volledig geïnstalleerd worden
« Reactie #5 Gepost op: 2014/11/26, 12:44:56 »
probleem is opgelost was inderdaad een  tijdelijke bug =D
Xubuntu.
schaats en fiets gek.
foto's maken

Offline Tetje

  • Lid
    • opnieuwgestart (Christelijke Blog)
  • Steunpunt: Nee
Re: De taalondersteuning kon niet volledig geïnstalleerd worden
« Reactie #6 Gepost op: 2014/11/26, 22:20:16 »
Bedankt allemaal!
HP 8510 : Linux Mint 18.2 xfce 64b  4GRam  128G SSD (Prive Laptop)
Dell Inspirion 530s  Linux Mint 18.2 xfce (64b) 4GRam (Prive PC) 320GB HDD